E-MailRelay

Classes | Namespaces
gsmtpserversender.h File Reference
`#include "gdef.h"`
`#include <string>`
Include dependency graph for gsmtpserversender.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GSmtp::ServerSender
| An interface used by ServerProtocol to send protocol responses. More...

## Namespaces
namespace | GSmtp
| SMTP classes.